.card {
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.25);
	width: 100%;
	padding: 30px;
	margin: 0 auto 20px auto;
	min-height: 250px;
	background-size: cover;
}
.cover.blackout, .card.card-blackout {
	position: relative;
}
.cover .blackout, .card .card-blackout {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 100%);
	border-radius: 10px;
	padding: 30px;
}
.cover .blackout {
	border-radius: 0;
}

.mini-card {
	padding: 24px 30px;
	background-color: #FFF;
	border-top: 1px solid #ECECEC;
}
.mini-card .card-content {
	background-image: url('/images/icons/right.png');
	background-repeat: no-repeat;
	background-position: right 65%;
	background-size: 14px 24px;
}
.mini-card h4 {
	padding: 15px 40px 5px 0;
}
.mini-card h4 a {
	color: #2B2B2B;
	text-decoration: none;
}

.card.card-lg {
	min-height: 400px;
}

.card a {
	color: inherit;
	text-decoration: none;
}

.card-content {
	color: #FFF;
	font-size: 9px;
	line-height: 11px;
}
.card-content .card-label {
	background-color: #FEC901;
	border-radius: 2px;
	font-size: 9px;
	line-height: 9px;
	padding: 3px 9px;
	color: #2A2A2A;
}
.card-content h2, .card-content h1, .card-content h3 {
	color: #FFF;
	padding: 10px 0;
}


.featured-grid {
	margin: 10px -10px 0 -10px;
}
.featured-grid.nomargin {
	margin-top: 0;
}
.featured-grid .featured-box {
	float: left;
	width: 33.333%;
	padding: 10px;
}
.featured-grid .featured-big-box {
	float: left;
	width: 50%;
	padding: 10px;
}
.featured-grid .card {
	margin: 0;
}
.featured-grid .card.featured-listing-card {
	height: 520px;
}
.card.hero-listing-card {
	margin-top: 20px;
	margin-bottom: 10px;
	height: 400px;
}
.card.business-card.hero-listing-card .card-content {
	position: absolute;
	left: 80px;
	right: 80px;
	bottom: 120px;
	font-size: 16px;
	line-height: 20px;
}

.card.tip-card.hero-listing-card {
	position: relative;
	margin-bottom: 0;
}
.card.tip-card.hero-listing-card .card-content {
	position: absolute;
	left: 80px;
	right: 80px;
	bottom: 120px;
	font-size: 16px;
	line-height: 20px;
}


.card.business-card {
	position: relative;
}
.card.business-card .card-content {
	position: absolute;
	left: 40px;
	right: 40px;
	bottom: 40px;
	font-size: 16px;
	line-height: 20px;
}


.card.featured-review {
	margin: 0 auto;
	max-width: 1024px;
	padding: 60px 100px;
}
.card.featured-review .review-block {
	padding: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.card.featured-review .review-user {
	max-width: 148px;
	float: left;
}
.card.featured-review .review-user h4 {
	padding: 0 0 5px 0;
}
.card.featured-review .review-block .review-user  p {
	width: 148px;
	padding: 0;
	font-size: 10px;
	color: #686868;
}
.card.featured-review .review-block .review-user  p span {
	padding-right: 2px;
	vertical-align: -1px;
}

.card.featured-review .review-user .user-avatar {
	height: 148px;
	width: 148px;
	border: 2px solid #FDDA14;
	background-color: #F8F8F8;
	border-radius: 74px;
	overflow: hidden;
	margin-bottom: 15px;
}
.card.featured-review .review-user .user-avatar img {
	height: 100%;
	width: 100%;
	max-height: 100%;
	max-width: 100%;
	border-radius: 74px;
}

.card.featured-review .review-block .review-content {
	margin-left: 200px;
	padding-top: 10px;
}

.card.featured-review .review-block h2 {
	padding-bottom: 10px;
}
.card.featured-review .review-block p.lead {
	color: #5E5E5E;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 5px;
}


.article {
	width: 75%;
	padding-right: 20px;
	float: left;
}
.article .article-content {
	padding: 40px;
}
.article .article-content p.info {
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}
.article .article-content p.info span.icon-clock {
	vertical-align: -1px;
	margin-left: 8px;
	margin-right: 3px;
}
.article .tip-hero {
	padding-top: 20px;
	padding-bottom: 40px;
}
.article .tip-hero img {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 10px;
}
@media( max-width: 768px ) {
	.article {
		width: 100%;
		padding: 0;
		margin: 0;
		float: none;
	}
	.article .article-content {
		border-radius: 0;
		padding: 30px;
		width: 100%;
	}
	.article .article-share {
		margin-top: 5px;
		display: block;
		width: 100%;
		border: 1px solid #ECECEC;
		padding: 15px 30px;
		border-radius: 10px;
	}
	.article .article-share small {
		float: left;
		line-height: 40px;
	}
	.article .article-share ul {
		float: right;
	}
}



/* Previous and Next Buttons */
.article-pagination {
	padding: 0 20px;
}
.previous-article {
	background-image: url('/images/icons/left.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10.5px 18px;
	padding: 20px 30px;
	width: 50%;
	float: left;
}
.next-article {
	background-image: url('/images/icons/right.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 10.5px 18px;
	padding: 20px 30px;
	width: 50%;
	float: right;
	text-align: right;
	border-left: 1px solid #ECECEC;
}


@media( max-width: 768px ) {
	.card.featured-review {
		margin: 0 auto;
		max-width: 1024px;
		padding: 30px 30px;
	}
	.card.featured-review .review-user .user-avatar {
		height: 100px;
		width: 100px;
	}
	.card.featured-review .review-user {
		max-width: 100px;
		float: left;
	}
	.card.featured-review .review-block .review-user p {
		width: 100px;
		text-align: center;
	}
	.card.featured-review .review-block .review-content {
		margin-left: 130px;
		padding-top: 10px;
	}
}
@media( max-width: 480px ) {
	.card.featured-review .review-user {
		max-width: 100px;
		float: none;
		margin: 0 auto;
	}
	.card.featured-review .review-block .review-content {
		margin-left: 0;
		text-align: center;
	}
}

@media( max-width: 1080px ) {
	.featured-grid .featured-box {
		float: left;
		width: 50%;
		padding: 10px;
	}
	.featured-grid .featured-box {
		float: left;
		width: 50%;
		padding: 10px;
	}
}
@media( max-width: 480px ) {
	.featured-grid .featured-box {
		float: left;
		width: 100%;
		padding: 10px;
	}
	.featured-grid .featured-box {
		float: left;
		width: 100%;
		padding: 10px;
	}
}

@media( max-width: 768px ) {
	.card.tip-card.hero-listing-card .card-content {
		left: 30px;
		right: 30px;
		top: 30px;
		bottom: auto;
		font-size: 9px;
		line-height: 16px;
	}
	.card.tip-card.hero-listing-card .card-content h1 {
		font-size: 25px;
		line-height: 28px;
	}
	.card.hero-listing-card {
		height: 270px;
	}
}


